[Global]
LANG=ENGLISH
IS_LANG=1033
LANG_CODE=0009
DONE=Done
CANCEL=Cancel
OK=OK
BACK=< Back
NEXT=Next >
FINISH=Finish
YES=Yes
NO=No
BROWSE=Browse...
SELECT_COMPS_DESCRIPTION=Select the components to install:
INSTALLER_TITLE=%PRODUCT% Installation
LICENSE_AGREE_TITLE=License Agreement
LICENSE_AGREE_TEXT=Please read the following license agreement carefully.
PRESS_PAGE_DOWN=Press the PAGE DOWN key to see the rest of the agreement.
LICENSE_AGREE_CONFIRM=Do you accept all the terms of the preceeding License Agreement?   If you choose No, the setup will close.  To install %PRODUCT%, you must accept this agreement.
MSG_INSTALL_ERROR=This product cannot be installed.
ERROR_TITLE=Installation Error
MSG_INSTALL_DIR=Installation Directory
SUMMARY_TITLE=Current Selections
MSG_COMPS=Installation directory for %PRODUCT%...
INSTALLING=Installing %s...
UNINSTALLING=Removing %s...
READY_TO_INSTALL=Preparing to install...
READY_TO_UNINSTALL=Preparing to uninstall...
INSTALL_DONE=Installation Complete!
INSTALL_FINISHING=Finishing the install...
REBOOT_CAPTION=Reboot required
REBOOT_MESG=Before you use the program, you must restart your computer.
REBOOT_YES=Yes, I want to restart my computer now.
REBOOT_NO=No, I will restart my computer later.
MSG_DEST_COMP= Destination directory for %s:
MSG_NOTHING_TODO=You have not selected any components to be installed.
NoMultipleInstance=An instance of the installer is already running.  You may have only one installer running at a time.
BuildTemplateErrorMessage=Error building item templates. Some GUI data missing on the XML file.
InstallErrorTitle=GUI Installer Error
CancelRusure=Are you sure you want to exit installation?
CancelRusureTitle=Cancel Installation
PROGRESS_TITLE=Installation in progress...
PROGRESS_START=Preparing to install...
PHOTOCTR_DONE_TEXT=Click <b>Done</b> to finish the installation.
DONE_TEXT=Click <b>Done</b> to finish the installation.
Language=Language
LANGUAGE_CAPTION=<center>%Language%</center>
DONE_CAPTION=<center>Done</center>
INSTALL_CAPTION=<center>Install</center>
CANCEL_CAPTION=<center>Cancel</center>
PHCENTER_SHORTCUT=Photo Center
IMAGING_STUDIO=%OEM% Imaging Studio
PROD_SUITE=%OEM% Productivity Suite
INSTALL_ADDNTL_SW=Install additional software?
INSTALLING_ADDNTL_SW=Installing additional software...	
INSERT_CD1=Insert CD 1 to begin installation.
Dell_Folder=%OEM% Printers

[COMPONENTS]
Uninstaller=Uninstaller
PhotoEditor=%OEM% Photo Editor
LeadTool=Lead Tools
AppInstall=%OEM% Applications
Print_Center=Print Center
AIOC=All-In-One Center
AIO_Center=All-In-One Center
LaunchPad=Launch Pad
EZPrint=EZ Print
Vendor=Business Applications
Forms=Forms Manager
PageManager=Page Manager
OCR=OCR
Fax4=Fax 4n1 Software
Fax3=Fax 3n1 Software
ActivateMCMShortcut=Activate Memory Card Manager	
DeactivateMCMShortcut=Deactivate Memory Card Manager
MCM=Memory Card Manager
FaxSetup=Printer Setup Utility
Logger=Logger

[Uninstall]
Nothing=There is nothing to uninstall.
NothingSelected=No components have been selected.\nPlease go back and select the components to uninstall.
NotAdmin=You must have administrative rights to uninstall.
SoftwareUninstall=%OEM% Software Uninstall
OldVersionInfo=Version Information

[SelectPage]
SelectPage=%OEM% Software Uninstall
Message=Select the components you wish to uninstall.
ConfirmMessage=You have chosen to uninstall these components.
Warning=WARNING: It is recommended that all open applications be closed before uninstalling any software.


[UnstProgress]
UnstProgress=Uninstall Progress

[CompletePage]
CompletePage=Uninstall Complete
FinishedMsg=Uninstall is complete.
RebootMsg=A reboot is required to complete the uninstall.
RebootYes=Continue with the reboot of the computer now.
RebootNo=I will manually reboot the computer later.

[ConfirmPage]
ConfirmPage=Printer Software Uninstall
ConfirmMessage=You have chosen to uninstall these components:
Warning=WARNING: It is recommended that all open applications be closed before uninstalling any software.
